<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_2683b74e271341439ada2b0629a42d57 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_2683b74e271341439ada2b0629a42d57" ></div>
        
</body>
<script>    
    
            var map_2683b74e271341439ada2b0629a42d57 = L.map(
                "map_2683b74e271341439ada2b0629a42d57",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_dd61d38f04794572909f3ad703c370b0 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_2683b74e271341439ada2b0629a42d57);
        
    
            var feature_group_ebe61609c0334a5e96f3b7c2123525ac = L.featureGroup(
                {}
            ).addTo(map_2683b74e271341439ada2b0629a42d57);
        
    
        function geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59 = L.geoJson(null, {
                onEachFeature: geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_onEachFeature,
            
                style: geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_styler,
        });

        function geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_add (data) {
            geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59
                .addData(data)
                .addTo(feature_group_ebe61609c0334a5e96f3b7c2123525ac);
        }
            geo_json_b1dd1a9d06be43fea0d1a4ffd8346a59_add({"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "features": [{"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "geometry": {"coordinates": [[[-3.70811845930643, 40.456675611302636], [-3.707805788516745, 40.45666756239245], [-3.707498763221456, 40.45667038795654], [-3.706684567517598, 40.456635323629506], [-3.706304956282302, 40.45661953577217], [-3.705197304369768, 40.45657194745987], [-3.704976265311813, 40.4565608994052], [-3.704180844397534, 40.455573201293035], [-3.704039179473715, 40.45539482150328], [-3.703788864690524, 40.45509028364685], [-3.703200958196476, 40.45436924203099], [-3.702907219073341, 40.45401975926691], [-3.702917393946898, 40.453948184067784], [-3.702989842551547, 40.453494546455126], [-3.703158532946164, 40.452378838467936], [-3.703358444897089, 40.45104474233545], [-3.703520176094047, 40.449974111673974], [-3.703599976504204, 40.44942786125181], [-3.703647867289361, 40.44912266039362], [-3.703716121242659, 40.448647669166924], [-3.703855647487782, 40.44769111856608], [-3.703897864455406, 40.44741987994245], [-3.703904760458717, 40.44736312632552], [-3.703920116857643, 40.44716786193695], [-3.703945605554333, 40.44686323869899], [-3.705968903646685, 40.4469715753207], [-3.706203182288104, 40.446981937082846], [-3.706323211156358, 40.446988284812925], [-3.706409240485731, 40.44699213749465], [-3.706778137576508, 40.447012450122415], [-3.707497422439136, 40.44705119414173], [-3.707607278782598, 40.44705791811174], [-3.70792650180866, 40.44707430591467], [-3.708034740686603, 40.4470797150615], [-3.708318704320803, 40.44710726366821], [-3.708552908723677, 40.447437233200645], [-3.708870137366315, 40.44792804420173], [-3.70890988118305, 40.44801388860817], [-3.708945609762539, 40.44808749908848], [-3.70962537025691, 40.449168065700654], [-3.709767407845135, 40.449347095999194], [-3.709903990984485, 40.449493858780144], [-3.710044527514071, 40.44968464386423], [-3.710205951451637, 40.44990247155321], [-3.710338411977867, 40.450093287862636], [-3.71088720131611, 40.450949461788724], [-3.711542046987651, 40.45197659234052], [-3.711729644241899, 40.45228996813854], [-3.71194186331317, 40.45239622855739], [-3.7122706678671, 40.45254131970175], [-3.712997248430202, 40.45291297443098], [-3.713255008867974, 40.453032951463236], [-3.712661823144992, 40.453947634542416], [-3.712788442105174, 40.454177961251546], [-3.712899844915511, 40.45438565199465], [-3.713015222009207, 40.45461334507209], [-3.713061694672929, 40.454758940834495], [-3.713106322669518, 40.45490740380114], [-3.713114914873473, 40.45501175587198], [-3.713029029623923, 40.45521107785215], [-3.712920950456145, 40.45543628431296], [-3.712799439379881, 40.455631537556286], [-3.712217636300638, 40.456463067024124], [-3.711604401657223, 40.45732954632195], [-3.711474897603703, 40.45745838360255], [-3.711400841620112, 40.457556903924235], [-3.71107582863642, 40.457637119701836], [-3.710925949442438, 40.4576561586689], [-3.710808525256793, 40.45766379070025], [-3.710761286916695, 40.457665747838], [-3.710711771146132, 40.45766199825873], [-3.710669456173514, 40.45765773591985], [-3.710619555361876, 40.45764766436622], [-3.710551451745192, 40.45762484887711], [-3.7104833738753, 40.45758879900144], [-3.710406008623591, 40.457542148544405], [-3.710224759994544, 40.45743041588189], [-3.709949576955604, 40.45726197181704], [-3.709787395256461, 40.45716652670004], [-3.709659574334076, 40.457104005425784], [-3.709438056324551, 40.45704205010414], [-3.709099705732185, 40.45694627070832], [-3.708719072851338, 40.456840209064595], [-3.708450415067185, 40.456764676041125], [-3.708165464539312, 40.456686332308664], [-3.70811845930643, 40.456675611302636]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9 = L.featureGroup(
                {}
            ).addTo(map_2683b74e271341439ada2b0629a42d57);
        
    
            var circle_marker_e44dabc091144751b1c8306470bf72cd = L.circleMarker(
                [40.4473369309257, -3.707487171033278],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_e09756bc9d1740eaa10a7cb4c77ca5d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_064deb517b1144518039f2fb503c70b0 = $(`<div id="html_064deb517b1144518039f2fb503c70b0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0079609VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20450</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0079609&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0079609VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e09756bc9d1740eaa10a7cb4c77ca5d2.setContent(html_064deb517b1144518039f2fb503c70b0);
        

        circle_marker_e44dabc091144751b1c8306470bf72cd.bindPopup(popup_e09756bc9d1740eaa10a7cb4c77ca5d2)
        ;

        
    
    
            var circle_marker_efdcd204910544f88f2f74fa6a42ccd7 = L.circleMarker(
                [40.45015602104178, -3.7080604855066355],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_8de20d89eae9461c8d4c686f4e3574c7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d0b77ef4f2484017a775c50b48f3a003 = $(`<div id="html_d0b77ef4f2484017a775c50b48f3a003" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0081902VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>495</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0081902&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0081902VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8de20d89eae9461c8d4c686f4e3574c7.setContent(html_d0b77ef4f2484017a775c50b48f3a003);
        

        circle_marker_efdcd204910544f88f2f74fa6a42ccd7.bindPopup(popup_8de20d89eae9461c8d4c686f4e3574c7)
        ;

        
    
    
            var circle_marker_d3b58563aa8c4b4db84809aec6663bd6 = L.circleMarker(
                [40.450060536664466, -3.7081399588022936],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_afdf8e3597a8488185624830a6c5a78a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e886b26f6e864d6fa712fd0253329ffa = $(`<div id="html_e886b26f6e864d6fa712fd0253329ffa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0081903VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>734</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0081903&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0081903VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_afdf8e3597a8488185624830a6c5a78a.setContent(html_e886b26f6e864d6fa712fd0253329ffa);
        

        circle_marker_d3b58563aa8c4b4db84809aec6663bd6.bindPopup(popup_afdf8e3597a8488185624830a6c5a78a)
        ;

        
    
    
            var circle_marker_2a998410d6e04cb8abad13f5be6b0e77 = L.circleMarker(
                [40.44993711678939, -3.7081647792235457],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_a1874a0d5def411fa251429b4dc51623 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6c327dd7b3b240eb9dd1f283aefc4e33 = $(`<div id="html_6c327dd7b3b240eb9dd1f283aefc4e33" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0081904VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>224</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0081904&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0081904VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a1874a0d5def411fa251429b4dc51623.setContent(html_6c327dd7b3b240eb9dd1f283aefc4e33);
        

        circle_marker_2a998410d6e04cb8abad13f5be6b0e77.bindPopup(popup_a1874a0d5def411fa251429b4dc51623)
        ;

        
    
    
            var circle_marker_e1bc005072434a8aba01231349fa6388 = L.circleMarker(
                [40.450046662658394, -3.7082184835499663],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_7b21e2e36e9742f4bd55ebde665cad42 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a8157d59af37448fa6856f0cc58d09d2 = $(`<div id="html_a8157d59af37448fa6856f0cc58d09d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0081908VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>218</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0081908&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0081908VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b21e2e36e9742f4bd55ebde665cad42.setContent(html_a8157d59af37448fa6856f0cc58d09d2);
        

        circle_marker_e1bc005072434a8aba01231349fa6388.bindPopup(popup_7b21e2e36e9742f4bd55ebde665cad42)
        ;

        
    
    
            var circle_marker_5886a03ada6b49d3863c19c7a51995b6 = L.circleMarker(
                [40.448443245516465, -3.7071880764807967],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_a15ed1428f0242e9bb88462184347f07 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7547c6b11dae4f77bb5bde0162a02e8e = $(`<div id="html_7547c6b11dae4f77bb5bde0162a02e8e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0179502VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1500</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0179502&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0179502VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a15ed1428f0242e9bb88462184347f07.setContent(html_7547c6b11dae4f77bb5bde0162a02e8e);
        

        circle_marker_5886a03ada6b49d3863c19c7a51995b6.bindPopup(popup_a15ed1428f0242e9bb88462184347f07)
        ;

        
    
    
            var circle_marker_b3bf73f4244141cd8d7c2aced81f779b = L.circleMarker(
                [40.44847386118957, -3.7069748490721617],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_7dd2b00b71d048b5ad9ddeb1229bc3ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3a1c2a9f24ed4fbb823e74cbe1f1e41e = $(`<div id="html_3a1c2a9f24ed4fbb823e74cbe1f1e41e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0179504VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>433</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0179504&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0179504VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7dd2b00b71d048b5ad9ddeb1229bc3ee.setContent(html_3a1c2a9f24ed4fbb823e74cbe1f1e41e);
        

        circle_marker_b3bf73f4244141cd8d7c2aced81f779b.bindPopup(popup_7dd2b00b71d048b5ad9ddeb1229bc3ee)
        ;

        
    
    
            var circle_marker_49e2bae23a22489eac6be417363c9d8c = L.circleMarker(
                [40.44775579574623, -3.7061588571607644],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_6fc7b0b483364741ae5bd6f272c23444 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ebc7c99943964c05990f84e6923cbacb = $(`<div id="html_ebc7c99943964c05990f84e6923cbacb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0179703VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>367</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0179703&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0179703VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6fc7b0b483364741ae5bd6f272c23444.setContent(html_ebc7c99943964c05990f84e6923cbacb);
        

        circle_marker_49e2bae23a22489eac6be417363c9d8c.bindPopup(popup_6fc7b0b483364741ae5bd6f272c23444)
        ;

        
    
    
            var circle_marker_0f40b97a15ce4b21a6fe216b1fd9c080 = L.circleMarker(
                [40.451398476473365, -3.704858849870074],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_303c7e1d69044cb987113225d54c4781 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1987afb9ee35446eb1c535cb50125d8c = $(`<div id="html_1987afb9ee35446eb1c535cb50125d8c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283708VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1449</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283708&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283708VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_303c7e1d69044cb987113225d54c4781.setContent(html_1987afb9ee35446eb1c535cb50125d8c);
        

        circle_marker_0f40b97a15ce4b21a6fe216b1fd9c080.bindPopup(popup_303c7e1d69044cb987113225d54c4781)
        ;

        
    
    
            var circle_marker_7ebd90a2223246a083f9d0cd80f916ad = L.circleMarker(
                [40.448549384487514, -3.7045494924889297],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_6d340ed9018746fbb5f5029296e260c5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_548eec42e1ae4e79b518ab1f41c6c22d = $(`<div id="html_548eec42e1ae4e79b518ab1f41c6c22d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0379909VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1167</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0379909&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0379909VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6d340ed9018746fbb5f5029296e260c5.setContent(html_548eec42e1ae4e79b518ab1f41c6c22d);
        

        circle_marker_7ebd90a2223246a083f9d0cd80f916ad.bindPopup(popup_6d340ed9018746fbb5f5029296e260c5)
        ;

        
    
    
            var circle_marker_c4650ac03f144d95963df595634efba8 = L.circleMarker(
                [40.44948508504707, -3.705520157555676],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_7a773d9529c949808fa3ee08ff7a084a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8c8a298ce35c4ed285a0620f10afeadc = $(`<div id="html_8c8a298ce35c4ed285a0620f10afeadc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0380201VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>675</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0380201&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0380201VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7a773d9529c949808fa3ee08ff7a084a.setContent(html_8c8a298ce35c4ed285a0620f10afeadc);
        

        circle_marker_c4650ac03f144d95963df595634efba8.bindPopup(popup_7a773d9529c949808fa3ee08ff7a084a)
        ;

        
    
    
            var circle_marker_4fc3608db3ba4d0d8a0eba5d5cb0a65c = L.circleMarker(
                [40.44971786803091, -3.704947889594706],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_515d73c9517d4a90bd76f3668bc41318 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d50365483748457a857d89f84844b2c8 = $(`<div id="html_d50365483748457a857d89f84844b2c8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0381111VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>415</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0381111&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0381111VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_515d73c9517d4a90bd76f3668bc41318.setContent(html_d50365483748457a857d89f84844b2c8);
        

        circle_marker_4fc3608db3ba4d0d8a0eba5d5cb0a65c.bindPopup(popup_515d73c9517d4a90bd76f3668bc41318)
        ;

        
    
    
            var circle_marker_d0cc3ce23dea452b9aa5f79a78bb75a9 = L.circleMarker(
                [40.45459951001242, -3.705155347399773],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_693d005b745140668d47a8d289f30795 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c7ecfa5246142fd89c56f40243927f2 = $(`<div id="html_3c7ecfa5246142fd89c56f40243927f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0386540VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5236</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0386540&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0386540VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_693d005b745140668d47a8d289f30795.setContent(html_3c7ecfa5246142fd89c56f40243927f2);
        

        circle_marker_d0cc3ce23dea452b9aa5f79a78bb75a9.bindPopup(popup_693d005b745140668d47a8d289f30795)
        ;

        
    
    
            var circle_marker_11d1854121234330bce580ba8356438d = L.circleMarker(
                [40.450137895086215, -3.7037964572340583],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_744da3dd21ce43c3841b1fe5f5ac7072 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_28cff9999b02443095c1641ccac6cf00 = $(`<div id="html_28cff9999b02443095c1641ccac6cf00" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0481309VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2335</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0481309&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0481309VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_744da3dd21ce43c3841b1fe5f5ac7072.setContent(html_28cff9999b02443095c1641ccac6cf00);
        

        circle_marker_11d1854121234330bce580ba8356438d.bindPopup(popup_744da3dd21ce43c3841b1fe5f5ac7072)
        ;

        
    
    
            var circle_marker_ff67b9793ba64edaaddfb661e8bf79d1 = L.circleMarker(
                [40.45463286331038, -3.711845922018479],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_f9df590fa7cf469ba93cb4567441f7b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a3b3a27a84e4bdfac3b3a69442f5fc4 = $(`<div id="html_6a3b3a27a84e4bdfac3b3a69442f5fc4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9785901VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1024</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9785901&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9785901VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f9df590fa7cf469ba93cb4567441f7b3.setContent(html_6a3b3a27a84e4bdfac3b3a69442f5fc4);
        

        circle_marker_ff67b9793ba64edaaddfb661e8bf79d1.bindPopup(popup_f9df590fa7cf469ba93cb4567441f7b3)
        ;

        
    
    
            var circle_marker_b36ed54eee484c58a38bd50c6192b828 = L.circleMarker(
                [40.45182461399057, -3.7109079386406463],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_8279defbbb844f2fb3c41471be8dd479 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4a26583b8cbb493c9148e64035599fcd = $(`<div id="html_4a26583b8cbb493c9148e64035599fcd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9883401VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3430</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9883401&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9883401VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8279defbbb844f2fb3c41471be8dd479.setContent(html_4a26583b8cbb493c9148e64035599fcd);
        

        circle_marker_b36ed54eee484c58a38bd50c6192b828.bindPopup(popup_8279defbbb844f2fb3c41471be8dd479)
        ;

        
    
    
            var circle_marker_92d090fdd10643bd9caf468beaad5a34 = L.circleMarker(
                [40.45641601233256, -3.711332324762043],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_dd23dde2d1d548e0aa746430dc5c8d89 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bd9f4b00824249b28aba1a25099fbf95 = $(`<div id="html_bd9f4b00824249b28aba1a25099fbf95" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9889806VK3798H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3266</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9889806&rc2=VK3798H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9889806VK3798H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dd23dde2d1d548e0aa746430dc5c8d89.setContent(html_bd9f4b00824249b28aba1a25099fbf95);
        

        circle_marker_92d090fdd10643bd9caf468beaad5a34.bindPopup(popup_dd23dde2d1d548e0aa746430dc5c8d89)
        ;

        
    
    
            var circle_marker_60909587b2674ba9ab91887d2ab83b27 = L.circleMarker(
                [40.456978827422674, -3.7107236665357477],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_3b0eb3bb3c264ee893425f64be6396f3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_672410638b41498987ba0991e91b4c35 = $(`<div id="html_672410638b41498987ba0991e91b4c35" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9889809VK3798H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2898</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9889809&rc2=VK3798H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9889809VK3798H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b0eb3bb3c264ee893425f64be6396f3.setContent(html_672410638b41498987ba0991e91b4c35);
        

        circle_marker_60909587b2674ba9ab91887d2ab83b27.bindPopup(popup_3b0eb3bb3c264ee893425f64be6396f3)
        ;

        
    
    
            var circle_marker_a068deb4ab0e4c81a5862925651170d7 = L.circleMarker(
                [40.45109644282218, -3.7091688289294473],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_bc3fbf57dea44180bbbbe2f74b7ece7e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_20d682d2460242638c0a2dbfe9ddcb67 = $(`<div id="html_20d682d2460242638c0a2dbfe9ddcb67" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9982509VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>585</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9982509&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9982509VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bc3fbf57dea44180bbbbe2f74b7ece7e.setContent(html_20d682d2460242638c0a2dbfe9ddcb67);
        

        circle_marker_a068deb4ab0e4c81a5862925651170d7.bindPopup(popup_bc3fbf57dea44180bbbbe2f74b7ece7e)
        ;

        
    
    
            var circle_marker_9e0d3af8375941d7b32868a3fa400c2b = L.circleMarker(
                [40.45326998805967, -3.7093354653601724],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_efc9b18ae999407badf5f8b562048c60 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a2a0b56bb1074d6c946705622019742b = $(`<div id="html_a2a0b56bb1074d6c946705622019742b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9985719VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>275</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9985719&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9985719VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_efc9b18ae999407badf5f8b562048c60.setContent(html_a2a0b56bb1074d6c946705622019742b);
        

        circle_marker_9e0d3af8375941d7b32868a3fa400c2b.bindPopup(popup_efc9b18ae999407badf5f8b562048c60)
        ;

        
    
    
            var circle_marker_b29f11d954f247f19c09a4f3016b1a1b = L.circleMarker(
                [40.45387276508426, -3.70949398115762],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_d2040485772a4991859b77124b274d10 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2ca3b80bbdf5491cbc4f04275ad3395c = $(`<div id="html_2ca3b80bbdf5491cbc4f04275ad3395c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9986211VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3303</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9986211&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9986211VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d2040485772a4991859b77124b274d10.setContent(html_2ca3b80bbdf5491cbc4f04275ad3395c);
        

        circle_marker_b29f11d954f247f19c09a4f3016b1a1b.bindPopup(popup_d2040485772a4991859b77124b274d10)
        ;

        
    
    
            var circle_marker_80e843eeb0a94356be9943fbce4fd6d1 = L.circleMarker(
                [40.45498291873107, -3.7089587604595016],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9);
        
    
        var popup_88d3e15df18349fbb737c1e0e1128457 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8ae24fba9f0f4b2bab94e7b6994fb54f = $(`<div id="html_8ae24fba9f0f4b2bab94e7b6994fb54f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9987422VK3798H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>250</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9987422&rc2=VK3798H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9987422VK3798H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_88d3e15df18349fbb737c1e0e1128457.setContent(html_8ae24fba9f0f4b2bab94e7b6994fb54f);
        

        circle_marker_80e843eeb0a94356be9943fbce4fd6d1.bindPopup(popup_88d3e15df18349fbb737c1e0e1128457)
        ;

        
    
    
            var layer_control_90a0f8486eab4ceea696e96b27fc3733 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_dd61d38f04794572909f3ad703c370b0,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_ebe61609c0334a5e96f3b7c2123525ac,
                    "Inmuebles" : feature_group_1bdc9f5dac804d5e90fe6b9862d59ef9,
                },
            };
            L.control.layers(
                layer_control_90a0f8486eab4ceea696e96b27fc3733.base_layers,
                layer_control_90a0f8486eab4ceea696e96b27fc3733.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_2683b74e271341439ada2b0629a42d57);
        
</script>